.ad_slot {
	background-color: #efeeef;
	display: flex;
	align-items: center;
	justify-content: center;
  }
  
  .ad_slot.top_wrapper {
	max-width: 100%;
	margin: 74px auto 10px;
	padding: 0 5px;
	min-height: 200px;
  }
  
  .ad_slot .ad_wrapper {
	position: relative;
	padding: 9px 0;
	min-width: 56px;
  }
  
  .ad_slot .ad_wrapper:before {
	content: "REKLAMA";
	font-size: 9px;
	font-weight: 400;
	line-height: 1;
	color: rgba(0, 0, 0, 0.37);
	height: 9px;
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	font-family: "Roboto";
  }
  
  .ad_slot .ad_wrapper:empty:before {
	content: "REKLAMA";
	font-size: 12px;
	font-weight: 400;
	line-height: 1;
	color: rgba(0, 0, 0, 0.37);
	width: 56px;
	height: 10px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	font-family: "Roboto";
  }
  
  .ad_slot .ad_wrapper.gam:before {
	content: "REKLAMA";
	font-size: 12px;
	font-weight: 400;
	line-height: 1;
	color: rgba(0, 0, 0, 0.37);
	width: 56px;
	height: 10px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	font-family: "Roboto";
  }
  
  .ad_slot .ad_wrapper.gam.loaded:before {
	font-size: 9px;
	height: 9px;
	right: unset;
	bottom: unset;
  }
  
  .ad_slot .ad_wrapper.active-slot,
  .ad_slot.top_wrapper .ad_wrapper {
	display: block !important;
  }
  
  .rectangle,
  .halfpage {
	text-align: center;
	position: relative;
	overflow: hidden;
	display: none;
  }
  
  .rectangle:empty,
  .halfpage:empty {
	margin: 0 auto;
  }
  
  .rectangle_wrapper {
	display: none;
	margin: 0px auto 30px;
	padding: 9px 0;
	text-align: center;
	overflow: hidden;
	height: 268px;
	width: 304px;
  }
  .halfpage_wrapper {
	height: 618px;
	width: 304px;
	display: none;
  }
  
  body {
	background-position-y: 342px;
  }
  
  body > header.subpage > div.container,
  body > header.home > div.container {
	margin-top: 0;
  }
  
  .stickyad__close {
	display: none;
	position: absolute;
	top: -16px;
	right: 15px;
	min-width: 76px;
	height: 16px;
	background-color: #fff;
	border: 1px solid #b1b0b0;
	border-bottom: 0;
	padding: 3px 8px 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	align-items: center;
	justify-content: center;
	color: #b1b0b0;
	font-size: 11px;
	font-weight: 700;
	cursor: pointer;
	box-sizing: border-box;
  }
  
  .stickyad__close-icon {
	display: inline-block;
	width: 9px;
	height: 9px;
	margin-top: 2px;
	background-image: url(//s.tvp.pl/files/ss1_2016/gfx/close-ad.svg);
	background-repeat: no-repeat;
	background-size: contain;
	margin-left: 7px;
  }
  
  .stickyad__close-wrapper {
	margin-top: 5px;
  }
  
  .stickyad__wrapper {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: transparent;
	transition: transform 2s;
	visibility: hidden;
	font-family: "Roboto", sans-serif;
  }
  
  .stickyad__wrapper .ad_wrapper {
	padding: 0;
  }
  
  .stickyad__wrapper.loaded {
	background: #fff;
	z-index: 9999;
	border-top: 1px solid #b1b0b0;
	box-shadow: 0px 0px 4.5px 0px #00000040;
	visibility: visible;
  }
  
  .stickyad__wrapper.loaded .stickyad__close {
	display: flex;
  }
  
  .stickyad__wrapper.loaded .ad_wrapper {
	padding: 25px 0 15px;
  }
  
  .stickyad__wrapper.loaded.ad_slot .ad_wrapper:before {
	display: block;
	font-weight: 700;
	font-size: 12px;
	top: 7px;
	right: auto;
	bottom: auto;
  }
  
  .interstitial__wrapper,
  .interstitialwelcome__wrapper {
	visibility: hidden;
	height: 0;
	overflow: hidden;
	font-family: "Roboto", sans-serif;
  }
  
  .interstitial__wrapper.loaded.show,
  .interstitialwelcome__wrapper.loaded.show {
	display: block !important;
	width: 100vw !important;
	height: 100vh !important;
	inset: 0px auto auto 0px !important;
	clear: none !important;
	float: none !important;
	margin: 0px !important;
	max-height: none !important;
	max-width: none !important;
	opacity: 1 !important;
	overflow: visible !important;
	padding: 0px !important;
	position: fixed !important;
	vertical-align: baseline !important;
	visibility: visible !important;
	z-index: 2147483647 !important;
	background: rgba(0, 0, 0, 0.8);
  }
  
  .interstitial__wrapper.loaded.show .interstitial__container,
  .interstitialwelcome__wrapper.loaded.show .interstitialwelcome__container {
	display: flex;
	align-items: center;
	justify-content: center;
	height: calc(100vh) !important;
	width: 100vw !important;
	backdrop-filter: blur(6px);
  }
  
  @media (min-width: 768px) {
	.interstitial__wrapper.loaded.show .interstitial__container,
	.interstitialwelcome__wrapper.loaded.show .interstitialwelcome__container {
	  height: calc(100vh - 54px) !important;
	}
  }
  
  .interstitial__wrapper.loaded.show .interstitial__container > div,
  .interstitialwelcome__wrapper.loaded.show .interstitialwelcome__container > div {
	max-height: calc(100% - 10px);
	height: calc(100% - 10px);
	display: flex;
  }
  
  @media (min-width: 1152px) {
	.interstitial__wrapper.loaded.show .interstitial__container > div,
	.interstitialwelcome__wrapper.loaded.show .interstitialwelcome__container > div {
	  align-items: center;
	  margin-top: 0;
	  max-height: 100%;
	  height: 100%;
	}
  }
  
  .interstitial__wrapper.loaded.show .interstitial__container > div > *,
  .interstitialwelcome__wrapper.loaded.show .interstitialwelcome__container > div > * {
	max-height: 100%;
  }
  
  .interstitial__wrapper.loaded.show .interstitial__header,
  .interstitialwelcome__wrapper.loaded.show .interstitialwelcome__header {
	height: 50px;
	width: 100%;
	background-color: #16338f;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	position: relative;
  }
  
  @media (min-width: 768px) {
	.interstitial__wrapper.loaded.show .interstitial__header,
	.interstitialwelcome__wrapper.loaded.show .interstitialwelcome__header {
	  height: 54px;
	}
  }
  
  .interstitial__wrapper.loaded.show .interstitial__header-icon,
  .interstitialwelcome__wrapper.loaded.show .interstitialwelcome__header-icon {
	width: 16px;
	height: 13px;
	background-image: url(//s.tvp.pl/files/ss1_2016/gfx/interstitial-arrow.svg);
	background-size: contain;
	background-repeat: no-repeat;
	margin-left: 7px;
  }
  
  @media (min-width: 768px) {
	.interstitial__wrapper.loaded.show .interstitial__header-icon,
	.interstitialwelcome__wrapper.loaded.show .interstitialwelcome__header-icon {
	  margin-left: 10px;
	}
  }
  
  .interstitial__wrapper.loaded.show .interstitial__counter,
  .interstitialwelcome__wrapper.loaded.show .interstitialwelcome__counter {
	display: none;
	align-items: center;
	justify-content: flex-start;
	height: 100%;
	left: 10px;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	text-transform: none;
	opacity: 0;
	position: absolute;
  }
  
  @media (min-width: 768px) {
	.interstitial__wrapper.loaded.show .interstitial__counter,
	.interstitialwelcome__wrapper.loaded.show .interstitialwelcome__counter {
	  left: auto;
	  right: 266px;
	  justify-content: center;
	}
  }
  
  .interstitial__wrapper.loaded.show .interstitial__counter.show,
  .interstitialwelcome__wrapper.loaded.show .interstitialwelcome__counter.show {
	display: flex;
	opacity: 1;
	z-index: 1;
	-webkit-transition: 0.1s ease-in-out;
	-moz-transition: 0.1s;
	-ms-transition: 0.1s;
	-o-transition: 0.1s;
	transition: 0.1s;
  }
  
  .interstitial__wrapper.loaded.show .interstitial__counter-info,
  .interstitialwelcome__wrapper.loaded.show .interstitialwelcome__counter-info {
	display: flex;
	flex-direction: column;
	font-size: 10px;
	text-align: left;
  }
  
  @media (min-width: 768px) {
	.interstitial__wrapper.loaded.show .interstitial__counter-info,
	.interstitialwelcome__wrapper.loaded.show .interstitialwelcome__counter-info {
	  flex-direction: row;
	  font-size: 16px;
	}
  }
  
  @media (min-width: 768px) {
	.interstitial__wrapper.loaded.show .interstitial__counter-text:last-child,
	.interstitialwelcome__wrapper.loaded.show .interstitialwelcome__counter-text:last-child {
	  margin-left: 10px;
	}
  }
  
  .interstitial__wrapper.loaded.show .interstitial__counter-number,
  .interstitialwelcome__wrapper.loaded.show .interstitialwelcome__counter-number {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 26px;
	min-width: 26px;
	height: 26px;
	border: 1px solid #fff;
	border-radius: 50%;
	margin-left: 5px;
  }
  
  @media (min-width: 768px) {
	.interstitial__wrapper.loaded.show .interstitial__counter-number,
	.interstitialwelcome__wrapper.loaded.show .interstitialwelcome__counter-number {
	  margin-left: 10px;
	  width: 28px;
	  min-width: 28px;
	  height: 28px;
	}
  }
  
  .interstitial__wrapper.loaded.show .interstitial__btn,
  .interstitialwelcome__wrapper.loaded.show .interstitialwelcome__btn {
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 6px;
	display: flex;
	align-items: center;
	cursor: pointer;
	z-index: 1;
	font-size: 14px;
	margin-right: 10px;
  }
  
  @media (min-width: 768px) {
	.interstitial__wrapper.loaded.show .interstitial__btn,
	.interstitialwelcome__wrapper.loaded.show .interstitialwelcome__btn {
	  margin-right: 35px;
	  padding: 6px 9px;
	  font-size: 16px;
	}
  }
  
  .interstitial__wrapper.loaded.show .interstitial__progressbar,
  .interstitialwelcome__wrapper.loaded.show .interstitialwelcome__progressbar {
	width: 1%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #1f3d9c;
	z-index: 0;
  }
  
  @media (min-width: 768px) {
	body {
	  background-position-y: 362px;
	}
	.rectangle,
	.halfpage {
	  display: block !important;
	}
  
	.rectangle_wrapper,
	.halfpage_wrapper {
	  display: flex;
	  float: right;
	}
	.news_aside .halfpage_wrapper {
	  margin-top: 95px;
	}
  
	.halfpage_wrapper,
	.news_aside--listing .halfpage_wrapper {
	  margin-top: 61px;
	}
  
	.ad_slot.top_wrapper {
	  margin-top: 96px;
	}
  }
  
  @media (min-width: 992px) {
	.ad_slot.top_wrapper {
	  max-width: 1080px;
	  height: 318px;
	}
  }
  
  @media (min-width: 1240px) {
	.ad_slot.top_wrapper {
	  margin-top: 0px;
	}
  }
  
  @media (min-width: 1305px) {
	.ad_slot.top_wrapper {
	  margin-top: 10px;
	}
	.subpage .ad_slot.top_wrapper {
	  margin-top: 0;
	  position: relative;
	  top: 0px;
	}
	.screening__wrapper > header.subpage {
	  height: 430px;
	}
	.screening__wrapper > header.subpage .shdw-menu {
	  bottom: 442px;
	  height: 82px;
	}
	.stickyad__close {
	  right: 150px;
	  padding: 3px 8px;
	  top: -20px;
	  height: 20px;
	}
  }
  
  /*SCREENING*/
  
  .screening {
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
	background-position: center top !important;
	background-repeat: no-repeat !important;
	background-color: transparent !important;
	top: 0;
	left: 0;
  }
  
  HEADER .container,
  HEADER.subpage .container {
	margin-top: 0;
  }
  /* HEADER.subpage {
	  margin-bottom: 10px;
  } */
  
  @media (min-width: 1250px) {
	.screening {
	  display: block;
	}
	.screening--active:hover {
	  cursor: pointer;
	}
	.screening--active.ado {
	  display: block !important;
	}
	.screening__wrapper {
	  position: relative;
	}
  
	.screening__wrapper.active-yes {
	  position: relative;
	  width: 1240px;
	  margin: 0 auto;
	}
  
	.screening__wrapper.active-yes .wrapper {
	  width: 1240px;
	}
	.screening__wrapper.active-yes .wrapper-bg {
	  padding: 0;
	}
	.screening__wrapper.active-yes #listing_aktualnosci.type-a FIGURE {
	  width: calc((100% - 12px) / 2);
	}
	.screening__wrapper.active-yes #nav-main .menu {
	  width: 1100px;
	}
	.screening__wrapper.active-yes #odcinki.type-b FIGURE {
	  max-width: 300px;
	}
	.screening__wrapper.active-yes #odcinki.type-b > FIGURE:nth-of-type(1) {
	  max-width: 624px;
	}
	.screening__wrapper.active-yes #odcinki.type-a FIGURE {
	  max-width: 405px;
	}
	.screening__wrapper.active-yes #odcinki.type-a FIGURE h2 {
	  width: 94%;
	}
	.screening__wrapper.active-yes #nav-main .menu li:nth-child(2) {
	  margin-left: 15px;
	}
	.screening__wrapper.active-yes #nav-main .social-top {
	  margin-right: 15px;
	}
	.screening__wrapper.active-yes #odcinki.type-b .top {
	  margin-left: 15px;
	}
	.top_wrapper.bgOff {
	  background-color: transparent;
	}
  
	HEADER.subpage #nav-main {
	  top: 340px;
	  height: 93px;
	}
	HEADER.subpage #nav-main.fixed {
	  top: 0;
	}
	#nav-main-mobile {
	  display: none;
	}
	#nav-main .menu {
	  display: block;
	}
	.menu-logo IMG {
	  width: auto;
	}
	#search-input INPUT {
	  margin: 32px;
	  height: 30px;
	  position: absolute;
	  right: 10px;
	  top: -8px;
	  display: none;
	  padding: 3px 6px;
	  font: 300 18px Roboto;
	  width: 830px;
	}
	HEADER.subpage .container {
	  margin-top: 130px;
	}
	.shdw-menu.fixed,
	#nav-main.fixed {
	  width: 100%;
	  left: unset;
	  margin: 0 auto;
	}
	#wideo-nav {
	  padding-top: 20px;
	  margin-top: 0;
	}
	#listing_bohaterowie FIGURE {
	  max-width: 301px;
	}
  }
  